Pkgcheck Warnings

  • All Versions
    • UnstableOnly
      for arches: [ amd64, x86 ], all versions are unstable: [ 1.6.1 ]
  • 9999
  • 1.6.1
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' (7 total) failed REQUIRED_USE: exactly-one-of ( systemd elogind )
    • RequiredUseDefaults
      profile: 'default/linux/amd64/17.0/x32' failed REQUIRED_USE: ( abi_x86_32 || abi_x86_64 )

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.